.version.hammock_hut /* version checker */
{
	color: #0000F9;
	background-color: #198918;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -15px;
	padding-bottom: 62px;
	width: 0.01px;
}

#ppu137-4
{
	width: 0.01px;
	margin-left: 25px;
}

#pu137-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 24px;
	margin-left: 427px;
}

#u137-4
{
	z-index: 6;
	width: 547px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 42px;
}

#u142-4
{
	z-index: 10;
	width: 38px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 101px;
}

#u143-4
{
	z-index: 14;
	width: 30px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 252px;
}

#u144-4
{
	z-index: 18;
	width: 56px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 350px;
}

#u145-4
{
	z-index: 22;
	width: 56px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 445px;
}

#buttonu221
{
	z-index: 26;
	width: 104px;
	padding-bottom: 13px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 339px;
}

#buttonu221:hover
{
	width: 104px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#buttonu221.ButtonSelected
{
	width: 104px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u222-4
{
	z-index: 27;
	width: 54px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 28px;
	left: 13px;
}

#buttonu221:hover #u222-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 54px;
	margin: 28px -10000px 0px 0px;
}

#buttonu221.ButtonSelected #u222-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 54px;
	margin: 28px -10000px 0px 0px;
}

#buttonu285
{
	z-index: 40;
	width: 111px;
	padding-bottom: 13px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 219px;
}

#buttonu285:hover
{
	width: 111px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
}

#buttonu285.ButtonSelected
{
	width: 111px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
}

#u286-4
{
	z-index: 41;
	width: 62px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 11px;
}

#buttonu285:hover #u286-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 62px;
	margin: 30px -10000px 0px 0px;
}

#buttonu285.ButtonSelected #u286-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 62px;
	margin: 30px -10000px 0px 0px;
}

#buttonu288
{
	z-index: 45;
	width: 102px;
	padding-bottom: 12px;
	margin-right: -10000px;
	left: 71px;
}

#buttonu288:hover
{
	width: 102px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu288.ButtonSelected
{
	width: 102px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u289-4
{
	z-index: 46;
	width: 47px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 20px;
}

#buttonu288:hover #u289-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 47px;
	margin: 33px -10000px 0px 0px;
}

#buttonu288.ButtonSelected #u289-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 47px;
	margin: 33px -10000px 0px 0px;
}

#buttonu321
{
	z-index: 50;
	width: 115px;
	padding-bottom: 8px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 427px;
}

#buttonu321:hover
{
	width: 115px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#buttonu321.ButtonSelected
{
	width: 115px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u322-4
{
	z-index: 51;
	width: 58px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 15px;
}

#buttonu321:hover #u322-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 58px;
	margin: 31px -10000px 0px 0px;
}

#buttonu321.ButtonSelected #u322-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 58px;
	margin: 31px -10000px 0px 0px;
}

#u134-4
{
	z-index: 2;
	width: 318px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 66px;
}

#buttonu223
{
	z-index: 31;
	width: 175px;
	margin-right: -10000px;
	left: 44px;
	padding: 53px 60px 3.3499999999999233px 29px;
}

#buttonu223:hover
{
	width: 175px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu223.ButtonSelected
{
	width: 175px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u224-4
{
	z-index: 32;
	width: 168px;
	min-height: 23px;
}

#buttonu223:hover #u224-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 168px;
	margin: 0px;
}

#buttonu223.ButtonSelected #u224-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 168px;
	margin: 0px;
}

#u327-4
{
	z-index: 36;
	width: 174px;
	min-height: 35px;
	margin-left: 1px;
	margin-top: 2px;
}

#buttonu223:hover #u327-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 174px;
	margin: 2px 0px 0px 1px;
}

#buttonu223.ButtonSelected #u327-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 174px;
	margin: 2px 0px 0px 1px;
}

#pamphletu3396
{
	z-index: 85;
	width: 0.01px;
	height: 222px;
	margin-left: 25px;
	margin-top: 73px;
	position: relative;
}

#u3397
{
	z-index: 86;
	width: 154px;
	position: relative;
	margin-right: -10000px;
}

#u3401
{
	position: absolute;
	width: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1px;
}

#u3401:hover
{
	width: 154px;
	min-height: 0px;
	margin: 0px;
}

#u3402
{
	z-index: 88;
	width: 118px;
	height: 75px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 1px;
}

.ie #u3402
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3401:hover #u3402
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 118px;
	height: 75px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

.ie #u3401:hover #u3402
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3401.PamphletThumbSelected #u3402
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 118px;
	height: 75px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u3403
{
	z-index: 89;
	width: 118px;
	height: 75px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 1px;
}

#u3439
{
	z-index: 90;
	width: 154px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3401:hover #u3439
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 154px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3401.PamphletThumbSelected #u3439
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 154px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3413
{
	position: absolute;
	width: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: 123px;
}

#u3413:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 154px;
	min-height: 0px;
	margin: 0px;
}

#u3416
{
	z-index: 93;
	width: 116px;
	height: 76px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

.ie #u3401.PamphletThumbSelected #u3402,.ie #u3403,.ie #u3416
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3413:hover #u3416
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 116px;
	height: 76px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

.ie #u3413:hover #u3416
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3413.PamphletThumbSelected #u3416
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 116px;
	height: 76px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

.ie #u3413.PamphletThumbSelected #u3416
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3445
{
	z-index: 94;
	width: 154px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3413:hover #u3445
{
	width: 154px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3413.PamphletThumbSelected #u3445
{
	width: 154px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3423
{
	position: absolute;
	width: 982px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.9);
	padding-bottom: 44px;
	top: -48px;
	left: -6px;
	-pie-background: rgba(255,255,255,0.9);
}

#u3423popup
{
	z-index: 96;
}

#u3425
{
	z-index: 97;
	width: 938px;
	height: 594px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: #FFFFFF url("../images/screen%20shot%202014-06-04%20at%2045649%20pm.jpg") no-repeat center center;
	background-size: contain;
}

#u3424
{
	z-index: 98;
	width: 938px;
	height: 594px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/screen%20shot%202014-06-04%20at%2045705%20pm.jpg") no-repeat center center;
	background-size: contain;
}

#u3419
{
	position: absolute;
	width: 29px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 225px;
	top: 39px;
	left: -4px;
}

#u3419:hover
{
	background-color: #6B6B6B;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 29px;
	min-height: 0px;
	margin: 0px;
}

#u3420-4
{
	z-index: 100;
	width: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 225px;
	left: 5px;
}

#u3417
{
	position: absolute;
	width: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 225px;
	top: 39px;
	left: 945px;
}

#u3417:hover
{
	background-color: #6B6B6B;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u3418-4
{
	z-index: 105;
	width: 19px;
	min-height: 9px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 225px;
	left: 11px;
}

#u3420-2,#u3418-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3420,#u3418
{
	font-size: 16px;
	line-height: 16px;
}

#u3421
{
	position: absolute;
	width: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	padding-bottom: 5px;
	top: 876px;
	left: 744px;
}

#u3421:hover
{
	background-color: #999999;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u3421:active
{
	background-color: #6B6B6B;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u3422-4
{
	z-index: 110;
	width: 20px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pu3391-4
{
	width: 0.01px;
	margin-left: 681px;
	margin-top: -226px;
}

#u3391-4
{
	z-index: 55;
	width: 174px;
	min-height: 35px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	line-height: 12px;
	text-align: center;
	font-size: 10px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 113px;
}

#u3392-4
{
	z-index: 59;
	width: 318px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	font-size: 12px;
	line-height: 14px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#u3393-4
{
	z-index: 63;
	width: 141px;
	min-height: 60px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	left: 146px;
}

#u3394-14
{
	z-index: 67;
	width: 318px;
	min-height: 114px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	line-height: 14px;
	color: #000000;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 681px;
	top: -152px;
	margin-bottom: -114px;
	position: relative;
}

#u3395-4
{
	z-index: 81;
	width: 318px;
	min-height: 205px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	line-height: 14px;
	color: #000000;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 681px;
	top: -25px;
	margin-bottom: -25px;
	position: relative;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

